/**************************************/
/* Open log file to save output and syntax */
/**************************************/

/**************************************/
/*Initial set up commands, use with EVERY dofile */
/* 1. makes stata scroll through entire program rather than stopping */
/*     every time you come to the end of a screen of output, to make */
/*     stata stop scrolling, type set more on */
/* 2. drop any programs that you may have created and would still be */
/*     in memory Stata knows that _all means all existing programs so */
/*     you don't need to specify a program name */
/* 3. close any data set that might be open */
/* 4. set the memory in Stata so that it can handle any dataset (set to */
/*     10 megabytes) */
/***************************************/

/*****************/
/* Open data set */
/*****************/ 

/*****************/
/* 1. bi-variate measures of central tendency dispersion */
/* Comparing Income by county */
/******************/

* everything except mode 

* mode

/********************/
/* 2. bi-variate measures of central tendency and dispersion together: */
/*     box and whiskers plot */
/********************/

/********************/
/* 3. Scatterplot (2 interval level variables) */
/********************/

/********************/
/* 4. Cross-tabs (i.e. bi-variate frequency distribution */
/* Distribution of Income in $20k intervals  */
/* by state */
/********************/

/**********************/
/* 5. bi-variate histogram */
/**********************/

/********************/
/* closing output file so you can open it in word and print it there */
/********************/
