/**************************/
/* STATA SYNTAX FILE */
/**************************/

/**************************/
/* filename: a:\wk7_8_inclass.do */
/**************************/

/***************************/
/* Open data file. */
/***************************/

/*****************/
/* Open data set */
/*****************/ 
 use "a;\census.dta", clear

/*****************/
/* 1. bi-variate measures of central tendency & dispersion */
/* Comparing Income by county */
/******************/

* all except mode 
by county: sum v303, detail

* compare means and median of DC, Baltimore, PG, Montgomery  what does that tell you?

* mode
sort county
by county: gen modev303=mode(v303), minmode
by county: sum modev303

/********************/
/* 2. bi-variate measures of central tendency and dispersion together: */
/*     box and whiskers plot */
/********************/

sort county
graph v303, boxplot ylabel title ("Mean HH income in MD/DC Census Tracts") by (county)

/********************/
/* 3. Scatterplot (2 interval level variables) */
/********************/
graph v303 v152 xlabel ylabel ti ("Mean Census Tract Income by % Black")

/********************/
/* 4. Cross-tabs (i.e. bi-variate frequency distribution */
/********************/

tabs inc_ord county, column nofreq


/**********************/
/* 5. bi-variate histogram */
/**********************/
sort county
bar group inc_ord, hist bin (10) normal xlabel ylabel by (v1004) /*
*/ title ("Mean HH Income in Maryland and DC Census Tracts")
